/* This is a compiled file, you should be editing the file in the templates directory */

.intro-title {
  position: absolute;
  top: 50%;
  left: 50%;
  font-family: 'Helvetica Neue', -apple-system, 'Fira Sans', BlinkMacSystemFont, "Segoe UI", Roboto, Arial, sans-serif;
  font-weight: 400;
  font-size: 33px;
  color: #ba9265;
  z-index: 3000201;
  width: 300px;
  margin: 0px;
  padding: 0px;
  margin-left: -140px;
  margin-top: 2px;
  height: 32px;
  line-height: 32px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  opacity: 0;
}

.cross-container {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 300px;
  height: 300px;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-backface-visibility: hidden;
  z-index: 3000200;
  overflow: hidden;
}

.pace {

  -webkit-pointer-events: none;
  pointer-events: none;

  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;

  position: absolute;
  top: 50%;
  left: 50%;
  width: 308px;
  height: 308px;
  z-index: 2000000;
  background: #B30909;
  border: 4px solid #cd0a0a;

  -webkit-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  -webkit-backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s ease-out;
  -ms-transition: -webkit-transform .3s ease-out;
  transition: transform .3s ease-out;
}

.pace:before {
  content: '';
  position: absolute;
  top: -4px;
  left: -4px;
  width: 112px;
  height: 308px;
  border: 112px solid #cd0a0a;
  border-left: none;
  border-right: none;
  z-index: 2000030;
  -webkit-backface-visibility: hidden;
  pointer-events: none;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.pace:after {
  content: '';
  position: absolute;
  top: -4px;
  right: -4px;
  width: 112px;
  height: 308px;
  border: 112px solid #cd0a0a;
  border-left: none;
  border-right: none;
  z-index: 2000030;
  -webkit-backface-visibility: hidden;
   pointer-events: none;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.pace-progress {
  display: none;
  width: 300px;
  height: 300px;
  position: absolute;
  top: 1px;
  min-height: 300px;
  z-index: 2000000;
  background: white;
  pointer-events: none;
  -webkit-transform: translateZ(0) scaleX(0.02);
          transform: translateZ(0) scaleX(0.02);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
  -webkit-transition: -webkit-transform .4s ease;
          transition: transform .4s ease;
-webkit-backface-visibility: hidden;
overflow: hidden;
}

.pace-active .pace-progress,
.pace-done .pace-progress {
  display: block;
}

.pace-progress[data-progress^="1"] {
  -webkit-transform: translateZ(0) scaleX(0.07);
          transform: translateZ(0) scaleX(0.07);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="2"] {
  -webkit-transform: translateZ(0) scaleX(0.21);
          transform: translateZ(0) scaleX(0.21);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="3"] {
  -webkit-transform: translateZ(0) scaleX(0.21);
          transform: translateZ(0) scaleX(0.21);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="4"] {
  -webkit-transform: translateZ(0) scaleX(0.35);
          transform: translateZ(0) scaleX(0.35);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="5"] {
  -webkit-transform: translateZ(0) scaleX(0.35);
          transform: translateZ(0) scaleX(0.35);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="6"] {
  -webkit-transform: translateZ(0) scaleX(0.49);
          transform: translateZ(0) scaleX(0.49);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="7"] {
  -webkit-transform: translateZ(0) scaleX(0.49);
          transform: translateZ(0) scaleX(0.49);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="8"] {
  -webkit-transform: translateZ(0) scaleX(0.55);
          transform: translateZ(0) scaleX(0.55);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress^="9"] {
  -webkit-transform: translateZ(0) scaleX(0.6);
          transform: translateZ(0) scaleX(0.6);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress="95"],
.pace-progress[data-progress="96"],
.pace-progress[data-progress="97"],
.pace-progress[data-progress="98"] {
  -webkit-transform: translateZ(0) scaleX(0.7);
          transform: translateZ(0) scaleX(0.7);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress="99"],
.pace-progress[data-progress="100"] {
  -webkit-transform: translateZ(0) scaleX(0.8);
          transform: translateZ(0) scaleX(0.8);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress.scale-up-hor-left {
  -webkit-transform: translateZ(0) scaleX(1);
          transform: translateZ(0) scaleX(1);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.pace-progress[data-progress="0"],
.pace-progress[data-progress="1"],
.pace-progress[data-progress="2"],
.pace-progress[data-progress="3"],
.pace-progress[data-progress="4"],
.pace-progress[data-progress="5"],
.pace-progress[data-progress="6"],
.pace-progress[data-progress="7"],
.pace-progress[data-progress="8"],
.pace-progress[data-progress="9"] {
  -webkit-transform: translateZ(0) scaleX(0.2);
          transform: translateZ(0) scaleX(0.2);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
}

.slide-out-top {
  -webkit-animation: slide-out-top 0.6s cubic-bezier(0.190, 1.000, 0.220, 1.000) both;
          animation: slide-out-top 0.6s cubic-bezier(0.190, 1.000, 0.220, 1.000) both;
}

@-webkit-keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 1;
  }
}
@keyframes slide-out-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-100%);
            transform: translateY(-100%);
    opacity: 1;
  }
}


















